function FileData_Pairs(x)
{
x.t("example","preferred");
x.t("example","description");
x.t("example","creates");
x.t("example","default");
x.t("example","shutdown");
x.t("example","ports");
x.t("example","bind");
x.t("example","srp");
x.t("example","configures");
x.t("example","snmp");
x.t("example","following");
x.t("tag","tag");
x.t("tag","enters");
x.t("tag","deletes");
x.t("tag","inline-process");
x.t("tag","allows");
x.t("tag","unique");
x.t("tag","100");
x.t("tag","usage");
x.t("tag","integer");
x.t("tag","specify");
x.t("label","port");
x.t("active","mode");
x.t("active","state");
x.t("active","slow");
x.t("active","passive");
x.t("active","event");
x.t("active","operational");
x.t("four","ports");
x.t("enabling","via");
x.t("addressing","ethernet");
x.t("(8164)",".starenttraps");
x.t("complex","configurations");
x.t("interfaces","configured");
x.t("supports","configuration");
x.t("supports","511");
x.t("card/qglc","1024");
x.t("interface_name","context_name");
x.t("interface_name","specifies");
x.t("interface_name","alpha");
x.t("provide","useful");
x.t("provide","greater");
x.t("provide","service");
x.t("auto-recovery","default");
x.t("auto-recovery","operation");
x.t("auto-recovery","requiring");
x.t("parameter","default");
x.t("possible","values");
x.t("pdsn","privilege");
x.t("pdsn","sgsn");
x.t("trouble","shooting");
x.t("polling","interval");
x.t("below","low");
x.t("reported","system\u2019s");
x.t("256","vlans");
x.t("preferred","slot");
x.t("rx-utilization","clear");
x.t("rx-utilization","high_thresh");
x.t("rx-utilization","receive");
x.t("rx-utilization","threshold");
x.t("rx-utilization","configures");
x.t("link-aggregation","lacp");
x.t("files","downloaded");
x.t("full","half");
x.t("full","preferred");
x.t("full","duplex");
x.t("half","default");
x.t("half","sets");
x.t("half","auto");
x.t("half","duplex");
x.t("saved","usage");
x.t("applied","port");
x.t("clear","low_thresh");
x.t("clear","monitored");
x.t("clear","allows");
x.t("clear","vlan");
x.t("clear","threshold");
x.t("clear","alarm");
x.t("clear","condition");
x.t("within","polling");
x.t("within","specified");
x.t("within","specific");
x.t("create","manage");
x.t("refer","previously");
x.t("refer","vlan");
x.t("refer","threshold");
x.t("description","provide");
x.t("description","sample");
x.t("description","text");
x.t("description","sets");
x.t("description","sampleportdescriptivetext");
x.t("description","clears");
x.t("description","end");
x.t("description","port");
x.t("1sec","slow");
x.t("negotiate","interface");
x.t("negotiate","manually");
x.t("installed","usage");
x.t("failover","original");
x.t("re-cabling","and/or");
x.t("sending","traps");
x.t("resolved","however");
x.t("outstanding","until");
x.t("outstanding","alarms");
x.t("table","indicates");
x.t("periodically","passive");
x.t("events","auto");
x.t("downloaded","across");
x.t("enters","vlan");
x.t("(vlans)","provide");
x.t("reconfigured","desired");
x.t("flow-control","flow-control");
x.t("flow-control","enables");
x.t("flow-control","disables");
x.t("controlled","peer");
x.t("action","taken");
x.t("4095","inline-process");
x.t("optimal","performance");
x.t("ethernet","line");
x.t("ethernet","networking");
x.t("ethernet","ports");
x.t("ethernet","1000");
x.t("ethernet","gigabit");
x.t("ethernet","10/100");
x.t("ethernet","port");
x.t("user","usage");
x.t("user","manually");
x.t("ggsn","privilege");
x.t("enabled","default");
x.t("enabled","keyword");
x.t("enabled","disabled");
x.t("gelc","support");
x.t("ingress","port");
x.t("creates","vlan");
x.t("creates","master");
x.t("low_thresh","default");
x.t("low_thresh","high_thresh");
x.t("low_thresh","configured");
x.t("continuous","large");
x.t("descriptions","information");
x.t("execute","without");
x.t("contexts","bind");
x.t("contexts","services");
x.t("contexts","therefore");
x.t("line","card/qglc");
x.t("line","card");
x.t("line","cards");
x.t("remote","switch");
x.t("download","compared");
x.t("platforms","example");
x.t("until","end");
x.t("until","condition");
x.t("indicative","larger");
x.t("implemented","vlan");
x.t("1016","vlans");
x.t("1016","important");
x.t("mode","flow-control");
x.t("mode","interface");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","sends");
x.t("mode","auto");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","usage");
x.t("mode","responds");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","interface_name");
x.t("interface","type");
x.t("interface","bound");
x.t("interface","connection");
x.t("interface","speed");
x.t("interface","ss7");
x.t("interface","specified");
x.t("interface","changed");
x.t("interface","communication");
x.t("interface","samplevirtual");
x.t("interface","auto");
x.t("interface","configured");
x.t("interface","changes");
x.t("interface","configures");
x.t("interface","context");
x.t("interface","data");
x.t("interface","rj-45");
x.t("interface","either");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("context_name","refer");
x.t("context_name","indicates");
x.t("context_name","specifies");
x.t("context_name","bind");
x.t("provided","example");
x.t("support","full");
x.t("support","flow");
x.t("physical","interface");
x.t("physical","port");
x.t("physical","chassis");
x.t("physical","cabling");
x.t("state","providing");
x.t("state","default");
x.t("necessary","bring");
x.t("facility","information");
x.t("facility","called");
x.t("potentially","severe");
x.t("potentially","cause");
x.t("errors","outage");
x.t("sample","description");
x.t("change","mode");
x.t("change","type");
x.t("change","traps");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","ethernet");
x.t("deletes","vlan");
x.t("type","subscriber");
x.t("type","product");
x.t("type","using/removing");
x.t("times","duplex");
x.t("providing","port");
x.t("packets","periodically");
x.t("packets","received");
x.t("shooting","activities");
x.t("time","interval");
x.t("(2)","section");
x.t("inline-process","keyword");
x.t("inline-process","subscriber-vlan");
x.t("external","inline");
x.t("bound","multiple");
x.t("bound","virtual");
x.t("bound","context");
x.t("non-revertive","operation");
x.t("non-revertive","control");
x.t("rate","controlled");
x.t("rate","auto");
x.t("rate","lacp");
x.t("connection","sfp");
x.t("i.e","link");
x.t("i.e","high-activity");
x.t("down","port");
x.t("shut","down");
x.t("trigger","condition");
x.t("however","continuous");
x.t("identify","potentially");
x.t("identify","vlan");
x.t("-noconfirm","indicates");
x.t("-noconfirm","vlan");
x.t("subscriber","vlan");
x.t("subscriber","configuration");
x.t("multiple","logical");
x.t("(binds)","virtual");
x.t("relay","link");
x.t("product","pdsn");
x.t("product","privilege");
x.t("product","ipsg");
x.t("default","link-aggregation");
x.t("default","non-revertive");
x.t("default","speed");
x.t("default","low");
x.t("default","high");
x.t("default","settings");
x.t("default","qglc");
x.t("default","auto");
x.t("default","srp");
x.t("default","value");
x.t("default","configures");
x.t("default","medium");
x.t("default","values");
x.t("default","setting");
x.t("default","restores");
x.t("speed","interface");
x.t("speed","times");
x.t("speed","speed");
x.t("speed","communication");
x.t("speed","second");
x.t("speed","1000");
x.t("speed","gigabit");
x.t("speed","100");
x.t("original","port");
x.t("text","description");
x.t("text","product");
x.t("text","text");
x.t("text","specifies");
x.t("text","alpha");
x.t("back","exec");
x.t("automatically","disabled");
x.t("mac","addressing");
x.t("mac","addresses");
x.t("mac","address");
x.t("assumes","identical");
x.t("bindings","contexts");
x.t("link","example");
x.t("link","status");
x.t("link","aggregation");
x.t("link","specific");
x.t("link","system");
x.t("card","installed");
x.t("card","add");
x.t("card","spio");
x.t("card","(qglc)");
x.t("card","shutdown");
x.t("card","qglc");
x.t("card","auto");
x.t("card","maximum");
x.t("card","vlans");
x.t("quoted","string");
x.t("single","physical");
x.t("single","link");
x.t("single","context");
x.t("single","10/100");
x.t("lcs","active");
x.t("lcs","spio");
x.t("conversely","port");
x.t("low","threshold");
x.t("lans","(vlans)");
x.t("frame","relay");
x.t("command","label");
x.t("command","creates");
x.t("command","execute");
x.t("command","necessary");
x.t("command","deletes");
x.t("command","subscriber");
x.t("command","issued");
x.t("command","enables");
x.t("command","makes");
x.t("command","sets");
x.t("command","supported");
x.t("command","chapter");
x.t("command","return");
x.t("command","per-port");
x.t("command","configures");
x.t("command","global");
x.t("command","work");
x.t("command","used");
x.t("configurations","ingress");
x.t("configurations","implemented");
x.t("configurations","single");
x.t("block","virtual");
x.t("poll","command");
x.t("severity","level");
x.t("viewable","system\u2019s");
x.t("security","administrator");
x.t("indicates","command");
x.t("indicates","virtual");
x.t("indicates","reporting");
x.t("status","change");
x.t("status","changes");
x.t("virtual-mac-address","mac_address");
x.t("virtual-mac-address","important");
x.t("virtual-mac-address","threshold");
x.t("virtual-mac-address","configures");
x.t("virtual-mac-address","disables");
x.t("ss7","frame");
x.t("gig-e","line");
x.t("gig-e","linecard");
x.t("group","remote");
x.t("group","link");
x.t("group","group");
x.t("group","makes");
x.t("group","media");
x.t("group","whole");
x.t("group","lacp");
x.t("group","port");
x.t("group","integer");
x.t("group","chassis");
x.t("group","deleted");
x.t("issued","per");
x.t("during","specified");
x.t("monitored","threshold");
x.t("monitored","value");
x.t("monitored","values");
x.t("complete","descriptions");
x.t("starentmib","(8164)");
x.t("confirmation","user");
x.t("add","1016");
x.t("assign","tag");
x.t("cisco","systems");
x.t("slot","preferred");
x.t("slot","line");
x.t("slot","slot");
x.t("slot","shutdown");
x.t("slot","sets");
x.t("slot","ports");
x.t("slot","scenario");
x.t("slot","assigns");
x.t("slot","identifies");
x.t("slot","threshold");
x.t("slot","disables");
x.t("high-activity","clear");
x.t("high-activity","high");
x.t("high-activity","high_thresh");
x.t("high-activity","threshold");
x.t("high-activity","quickly");
x.t("high-activity","configures");
x.t("four-port","quad");
x.t("privilege","security");
x.t("spio","card");
x.t("spio","fast");
x.t("spio","ports");
x.t("spio","cards");
x.t("spaces","quoted");
x.t("large","files");
x.t("large","numbers");
x.t("supporting","port");
x.t("configuring","polling");
x.t("configuring","values");
x.t("recommended","receive");
x.t("specified","tag");
x.t("specified","polling");
x.t("specified","vlan");
x.t("specified","vlans");
x.t("specified","unbound");
x.t("specified","port");
x.t("specified","port-level");
x.t("high","threshold");
x.t("high","port");
x.t("high","utilization");
x.t("defaults","active");
x.t("via","keyword");
x.t("creates/deletes","vlan");
x.t("viewed","containing");
x.t("desired","example");
x.t("association","(binds)");
x.t("name","virtual");
x.t("name","context");
x.t("operation","product");
x.t("operation","selected");
x.t("operation","port");
x.t("operation","requiring");
x.t("settings","rx-utilization");
x.t("settings","defaults");
x.t("settings","tx-utilization");
x.t("settings","usage");
x.t("settings","monitoring");
x.t("slow","fast");
x.t("slow","30sec");
x.t("slow","configures");
x.t("slow","usage");
x.t("faster","download");
x.t("high_thresh","clear");
x.t("high_thresh","default");
x.t("high_thresh","configured");
x.t("maintain","optimal");
x.t("previously","configured");
x.t("previously","generated");
x.t("communication","mode");
x.t("communication","medium");
x.t("follows","spio");
x.t("follows","important");
x.t("enables","thresholding");
x.t("enables","port");
x.t("enables","disables");
x.t("linecard","(qglc)");
x.t("connectors","sfp");
x.t("changed","example");
x.t("addresses","saved");
x.t("performance","keyword");
x.t("virtual","interface");
x.t("virtual","mac");
x.t("virtual","lans");
x.t("virtual","port");
x.t("aggregate","ports");
x.t("avoid","redundant");
x.t("avoid","system");
x.t("downtime","thresholding");
x.t("parameters","default");
x.t("parameters","product");
x.t("useful","may");
x.t("useful","information");
x.t("(qglc)","product");
x.t("(qglc)","vlan");
x.t("(qglc)","lacp");
x.t("session","manager");
x.t("peer","fast");
x.t("networking","rules");
x.t("shutdown","enables");
x.t("shutdown","shutdown");
x.t("shutdown","terminates");
x.t("shutdown","snmp");
x.t("shutdown","removed");
x.t("prior","re-cabling");
x.t("alert","alarm");
x.t("alert","model");
x.t("provides","facility");
x.t("exists","and/or");
x.t("samplevirtual","samplecontext");
x.t("identified","labeled");
x.t("makes","faster");
x.t("makes","port");
x.t("sends","lacp");
x.t("sends","packet");
x.t("indicate","condition");
x.t("tel","408-526-4000");
x.t("fast","1sec");
x.t("fast","ethernet");
x.t("fast","default");
x.t("fast","slow");
x.t("basis","command");
x.t("basis","allow");
x.t("basis","allowing");
x.t("basis","important");
x.t("basis","alerts");
x.t("dictate","device");
x.t("auto-negotiate","communicating");
x.t("address","applied");
x.t("address","port");
x.t("mac_address","srp");
x.t("allows","single");
x.t("allows","configuration");
x.t("allow","complex");
x.t("allow","context");
x.t("sets","physical");
x.t("sets","speed");
x.t("sets","communication");
x.t("sets","vlan");
x.t("sets","port");
x.t("string","using");
x.t("qglc","supports");
x.t("qglc","aggregation");
x.t("qglc","disabled");
x.t("ipsg","privilege");
x.t("downloads","single");
x.t("link-status","srp");
x.t("link-status","enables/disables");
x.t("link-status","snmp");
x.t("link-status","disables");
x.t("immediate","action");
x.t("ports","preferred");
x.t("ports","ethernet");
x.t("ports","bindings");
x.t("ports","single");
x.t("ports","block");
x.t("ports","group");
x.t("ports","qglc");
x.t("ports","vlan");
x.t("ports","configured");
x.t("ports","quad");
x.t("ports","used");
x.t("ports","system");
x.t("characters","context_name");
x.t("characters","spaces");
x.t("characters","usage");
x.t("flow","control");
x.t("aggregation","group");
x.t("aggregation","control");
x.t("aggregation","master");
x.t("aggregation","used");
x.t("device","negotiate");
x.t("device","communicate");
x.t("device","whose");
x.t("device","manually");
x.t("second","device");
x.t("addition","refer");
x.t("addition","value");
x.t("auto","preferred");
x.t("auto","negotiate");
x.t("auto","rate");
x.t("auto","speed");
x.t("auto","slow");
x.t("auto","fast");
x.t("auto","gigabit");
x.t("auto","configures");
x.t("auto","optionally");
x.t("auto","negotiated");
x.t("auto","following");
x.t("redundancy","auto-recovery");
x.t("redundancy","important");
x.t("redundancy","wherein");
x.t("1000","line");
x.t("1000","specifies");
x.t("1000","duplex");
x.t("selected","port");
x.t("allowing","view");
x.t("allowing","configure");
x.t("progress","example");
x.t(".starenttraps","(2)");
x.t("facilities","logs");
x.t("vlan","tag");
x.t("vlan","type");
x.t("vlan","command");
x.t("vlan","assign");
x.t("vlan","creates/deletes");
x.t("vlan","specified");
x.t("vlan","first");
x.t("vlan","keyword");
x.t("vlan","100");
x.t("vlan","configuration");
x.t("vlan","tags");
x.t("vlan","special");
x.t("vlan","tagging");
x.t("vlan","associated");
x.t("commands","ethernet");
x.t("commands","chapter");
x.t("configured","preferred");
x.t("configured","support");
x.t("configured","speed");
x.t("configured","auto-negotiate");
x.t("configured","vlan");
x.t("configured","half-duplex");
x.t("configured","different");
x.t("configured","per-port");
x.t("configured","alerts");
x.t("configured","alarm");
x.t("configured","context");
x.t("configured","tags");
x.t("configured","port");
x.t("configured","integer");
x.t("sampleportdescriptivetext","description");
x.t("recognize","interface");
x.t("supported","platforms");
x.t("supported","spio");
x.t("supported","above");
x.t("supported","conjunction");
x.t("blocks","shutting");
x.t("falls","below");
x.t("error","conditions");
x.t("severe","issues");
x.t("severe","conditions");
x.t("prompt","confirmation");
x.t("syntax","preferred");
x.t("syntax","description");
x.t("syntax","flow-control");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","link");
x.t("syntax","shutdown");
x.t("syntax","vlan");
x.t("syntax","media");
x.t("syntax","bind");
x.t("syntax","srp");
x.t("syntax","end");
x.t("syntax","threshold");
x.t("syntax","medium");
x.t("syntax","snmp");
x.t("syntax","ingress-mode");
x.t("respectively","media");
x.t("occurs","within");
x.t("designates","vlan");
x.t("logical","interfaces");
x.t("logical","ports");
x.t("options","physical");
x.t("options","follows");
x.t("serial","downloads");
x.t("media","option");
x.t("media","sfp");
x.t("media","configures");
x.t("media","rj45");
x.t("first","device");
x.t("first","deleted");
x.t("thresholds","high");
x.t("thresholds","receive");
x.t("thresholds","generate");
x.t("thresholds","transmit");
x.t("issues","purpose");
x.t("messages","pertaining");
x.t("activity","thresholds");
x.t("activity","threshold");
x.t("activity","port");
x.t("activity","percentage");
x.t("activity","based");
x.t("control","enabled");
x.t("control","specified");
x.t("control","quad");
x.t("control","port");
x.t("control","protocol");
x.t("control","ingress-mode");
x.t("communicate","half");
x.t("cause","errors");
x.t("system\u2019s","alarm");
x.t("system\u2019s","cli");
x.t("processing","packets");
x.t("clears","description");
x.t("function","services");
x.t("reporting","mechanisms");
x.t("relation","data");
x.t("half-duplex","differentiate");
x.t("maximum","256");
x.t("maximum","1016");
x.t("specifies","speed");
x.t("specifies","name");
x.t("specifies","descriptive");
x.t("gigabit","full");
x.t("gigabit","ethernet");
x.t("gigabit","usage");
x.t("receive","port");
x.t("receive","transmit");
x.t("may","indicative");
x.t("may","provided");
x.t("quad","gig-e");
x.t("sgsn","ggsn");
x.t("passive","mode");
x.t("passive","rate");
x.t("passive","configures");
x.t("processes","supporting");
x.t("maintenance","activities");
x.t("chapter","reference");
x.t("chapter","enable");
x.t("chapter","information");
x.t("unique","used");
x.t("different","contexts");
x.t("scenario","lcs");
x.t("ignored","alert");
x.t("vlans","follows");
x.t("vlans","ports");
x.t("vlans","supported");
x.t("vlans","already");
x.t("vlans","per");
x.t("vlans","associated");
x.t("using/removing","subscriber-vlan");
x.t("bind","interface");
x.t("exits","port");
x.t("exec","mode");
x.t("changes","example");
x.t("changes","product");
x.t("changes","usage");
x.t("keyword","example");
x.t("keyword","product");
x.t("keyword","specified");
x.t("keyword","sets");
x.t("keyword","vlans");
x.t("keyword","restricted");
x.t("srp","active");
x.t("srp","virtual-mac-address");
x.t("srp","virtual");
x.t("identical","high");
x.t("outage","typically");
x.t("pertaining","condition");
x.t("pertaining","traps");
x.t("section","snmp");
x.t("redundant","alarms");
x.t("restricted","keyword");
x.t("alpha","and/or");
x.t("switch","command");
x.t("switch","large");
x.t("duplex","full");
x.t("duplex","mode");
x.t("duplex","communication");
x.t("duplex","first");
x.t("duplex","important");
x.t("important","ethernet");
x.t("important","command");
x.t("important","maintain");
x.t("important","ports");
x.t("important","vlans");
x.t("important","logs");
x.t("important","value");
x.t("important","order");
x.t("omitted","card");
x.t("purpose","thresholding");
x.t("end","polling");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("whole","group");
x.t("enable","link");
x.t("enable","thresholding");
x.t("reference","additional");
x.t("reference","configure");
x.t("reference","information");
x.t("reference","generation");
x.t("reports","conditions");
x.t("return","global");
x.t("return","service");
x.t("primary","function");
x.t("disabled","default");
x.t("disabled","system");
x.t("disabled","using");
x.t("master","command");
x.t("master","group");
x.t("master","port");
x.t("master","member");
x.t("assigns","revertive");
x.t("identifies","physical");
x.t("located","starentmib");
x.t("level","warning");
x.t("threshold","active");
x.t("threshold","parameter");
x.t("threshold","within");
x.t("threshold","clear");
x.t("threshold","rx-utilization");
x.t("threshold","low_thresh");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","high-activity");
x.t("threshold","high");
x.t("threshold","settings");
x.t("threshold","configured");
x.t("threshold","receive");
x.t("threshold","value");
x.t("threshold","usage");
x.t("threshold","tx-utilization");
x.t("threshold","monitoring");
x.t("threshold","alarms");
x.t("threshold","transmit");
x.t("threshold","percent");
x.t("threshold","system");
x.t("threshold","crossing");
x.t("issue","port");
x.t("per-port","basis");
x.t("sfp","sets");
x.t("sfp","respectively");
x.t("sfp","gigabit");
x.t("sfp","medium");
x.t("sfp","rj45");
x.t("option","physical");
x.t("100","clear");
x.t("100","cisco");
x.t("100","1000");
x.t("100","vlan");
x.t("100","important");
x.t("triggered","high");
x.t("triggered","receive");
x.t("triggered","transmit");
x.t("logs","alarm");
x.t("logs","generated");
x.t("logs","system");
x.t("felc","gelc");
x.t("30sec","default");
x.t("whose","interface");
x.t("communicating","device");
x.t("enter","condition");
x.t("actual","percent");
x.t("quickly","resolved");
x.t("event","logs");
x.t("greater","flexibility");
x.t("and/or","clear");
x.t("and/or","avoid");
x.t("and/or","maintenance");
x.t("and/or","condition");
x.t("and/or","numeric");
x.t("compared","serial");
x.t("rules","dictate");
x.t("rules","enter");
x.t("alerts","alarms");
x.t("taken","minimize");
x.t("longer","exists");
x.t("1024","vlans");
x.t("408-526-4000","fax");
x.t("configuration","contexts");
x.t("configuration","mode");
x.t("configuration","low");
x.t("configuration","settings");
x.t("configuration","vlans");
x.t("revertive","auto-recovery");
x.t("revertive","non-revertive");
x.t("revertive","port");
x.t("restored","service");
x.t("mechanisms","supported");
x.t("mechanisms","snmp");
x.t("mechanisms","model");
x.t("configures","interface");
x.t("configures","rate");
x.t("configures","link");
x.t("configures","high");
x.t("configures","association");
x.t("configures","thresholds");
x.t("configures","receive");
x.t("configures","srp");
x.t("configures","lacp");
x.t("configures","port");
x.t("configures","transmit");
x.t("configures","port\u2019s");
x.t("usage","description");
x.t("usage","change");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","high");
x.t("usage","virtual");
x.t("usage","flow");
x.t("usage","media");
x.t("usage","receive");
x.t("usage","bind");
x.t("usage","srp");
x.t("usage","enable");
x.t("usage","return");
x.t("usage","medium");
x.t("usage","configure");
x.t("usage","thresholding");
x.t("usage","transmit");
x.t("usage","restores");
x.t("value","example");
x.t("value","configured");
x.t("value","ignored");
x.t("value","100");
x.t("value","generated");
x.t("value","(s)");
x.t("value","medium");
x.t("value","restores");
x.t("tx-utilization","clear");
x.t("tx-utilization","high_thresh");
x.t("tx-utilization","commands");
x.t("tx-utilization","configures");
x.t("tx-utilization","transmit");
x.t("interval","clear");
x.t("interval","refer");
x.t("interval","alert");
x.t("interval","may");
x.t("interval","threshold");
x.t("interval","generate");
x.t("interval","considered");
x.t("interval","values");
x.t("alarm","command");
x.t("alarm","high_thresh");
x.t("alarm","condition");
x.t("alarm","generated");
x.t("alarm","subsystem");
x.t("alarm","thresholding");
x.t("alarm","percentage");
x.t("alarm","model");
x.t("alarm","system");
x.t("additional","prompt");
x.t("additional","information");
x.t("specific","time");
x.t("specific","ports");
x.t("specific","subscribers");
x.t("specific","context");
x.t("specific","traps");
x.t("responds","lacp");
x.t("wherein","port");
x.t("already","configured");
x.t("unbound","context");
x.t("manager","recognize");
x.t("generate","alert");
x.t("generate","alerts");
x.t("generated","within");
x.t("generated","outstanding");
x.t("generated","low_thresh");
x.t("generated","until");
x.t("generated","severity");
x.t("generated","alarm");
x.t("generated","percentage");
x.t("generated","system");
x.t("generated","log");
x.t("condition","clear");
x.t("condition","monitored");
x.t("condition","high");
x.t("condition","occurs");
x.t("condition","activity");
x.t("condition","actual");
x.t("condition","longer");
x.t("condition","utilization");
x.t("temporary","i.e");
x.t("view","traps");
x.t("subsystem","viewable");
x.t("transmitted","during");
x.t("transmitted","therefore");
x.t("subscribers","refer");
x.t("subscribers","-noconfirm");
x.t("administrative","user");
x.t("(s)","possible");
x.t("services","configured");
x.t("services","end");
x.t("terminates","processes");
x.t("considered","outstanding");
x.t("cli","following");
x.t("models","thresholding");
x.t("systems","tel");
x.t("context","interface_name");
x.t("context","provide");
x.t("context","bound");
x.t("context","product");
x.t("context","configurations");
x.t("context","allow");
x.t("context","usage");
x.t("medium","preferred");
x.t("medium","description");
x.t("medium","speed");
x.t("medium","auto");
x.t("medium","options");
x.t("medium","configures");
x.t("medium","restores");
x.t("larger","severe");
x.t("help","identify");
x.t("10/100","line");
x.t("10/100","1000");
x.t("monitoring","facility");
x.t("monitoring","command");
x.t("monitoring","enables");
x.t("monitoring","threshold");
x.t("monitoring","configuration");
x.t("monitoring","port-level");
x.t("monitoring","disables");
x.t("information","trouble");
x.t("information","configuring");
x.t("information","useful");
x.t("information","pertaining");
x.t("information","subscriber-vlan");
x.t("information","port\u2019s");
x.t("data","packets");
x.t("data","low");
x.t("data","high");
x.t("data","transmitted");
x.t("data","received");
x.t("configure","four");
x.t("configure","polling");
x.t("configure","specific");
x.t("rj-45","connectors");
x.t("rj-45","sfp");
x.t("met","exceeded");
x.t("samplecontext","default");
x.t("samplecontext","bind");
x.t("labels","port");
x.t("received","external");
x.t("received","rate");
x.t("received","command");
x.t("received","during");
x.t("received","data");
x.t("timeout","events");
x.t("thresholding","reporting");
x.t("thresholding","reports");
x.t("thresholding","value");
x.t("thresholding","help");
x.t("thresholding","port-level");
x.t("thresholding","model");
x.t("thresholding","system");
x.t("inline","server");
x.t("tags","per-port");
x.t("tags","employed");
x.t("employed","important");
x.t("511","vlans");
x.t("fax","408-527-0883");
x.t("values","example");
x.t("values","refer");
x.t("values","product");
x.t("values","default");
x.t("values","complete");
x.t("values","monitored");
x.t("values","high-activity");
x.t("values","addition");
x.t("values","medium");
x.t("lacp","active");
x.t("lacp","packets");
x.t("lacp","default");
x.t("lacp","command");
x.t("lacp","parameters");
x.t("lacp","sends");
x.t("enables/disables","generation");
x.t("generation","specific");
x.t("generation","snmp");
x.t("alarms","reported");
x.t("alarms","recommended");
x.t("alarms","triggered");
x.t("alarms","generated");
x.t("alarms","based");
x.t("monitor","system");
x.t("mib","reference");
x.t("port","tag");
x.t("port","failover");
x.t("port","ingress");
x.t("port","enabled");
x.t("port","context_name");
x.t("port","interface");
x.t("port","non-revertive");
x.t("port","bound");
x.t("port","text");
x.t("port","product");
x.t("port","speed");
x.t("port","automatically");
x.t("port","conversely");
x.t("port","low");
x.t("port","command");
x.t("port","group");
x.t("port","during");
x.t("port","slot");
x.t("port","high");
x.t("port","viewed");
x.t("port","prior");
x.t("port","identified");
x.t("port","basis");
x.t("port","redundancy");
x.t("port","blocks");
x.t("port","activity");
x.t("port","relation");
x.t("port","maximum");
x.t("port","switch");
x.t("port","omitted");
x.t("port","important");
x.t("port","master");
x.t("port","threshold");
x.t("port","configuration");
x.t("port","restored");
x.t("port","usage");
x.t("port","received");
x.t("port","chassis");
x.t("port","transmit");
x.t("port","aggregated");
x.t("port","utilization");
x.t("port","order");
x.t("port","service");
x.t("port","member");
x.t("port","descriptive");
x.t("printable","characters");
x.t("global","configuration");
x.t("activities","command");
x.t("activities","progress");
x.t("called","threshold");
x.t("above","models");
x.t("requiring","administrative");
x.t("port-level","parameters");
x.t("port-level","threshold");
x.t("port-level","values");
x.t("transmit","data");
x.t("transmit","port");
x.t("transmit","utilization");
x.t("users","information");
x.t("integer","4095");
x.t("integer","value");
x.t("integer","1..1023");
x.t("protocol","active");
x.t("chassis","link");
x.t("chassis","slot");
x.t("chassis","srp");
x.t("snmp","mib");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("percentage","falls");
x.t("percentage","configured");
x.t("percentage","met");
x.t("percentage","maintains");
x.t("subscriber-vlan","-noconfirm");
x.t("subscriber-vlan","designates");
x.t("subscriber-vlan","keyword");
x.t("subscriber-vlan","associations");
x.t("numeric","characters");
x.t("disables","sending");
x.t("disables","ingress");
x.t("disables","flow");
x.t("disables","srp");
x.t("disables","threshold");
x.t("disables","revertive");
x.t("work","fast");
x.t("aggregated","group");
x.t("1..1023","lacp");
x.t("1..1023","member");
x.t("optionally","sets");
x.t("based","utilization");
x.t("based","following");
x.t("typically","conditions");
x.t("utilization","product");
x.t("utilization","thresholds");
x.t("utilization","threshold");
x.t("utilization","port");
x.t("utilization","percentage");
x.t("utilization","based");
x.t("order","change");
x.t("order","session");
x.t("packet","timeout");
x.t("negotiated","medium");
x.t("causes","non-revertive");
x.t("numbers","error");
x.t("created","indicate");
x.t("used","create");
x.t("used","single");
x.t("used","aggregate");
x.t("used","vlans");
x.t("used","monitor");
x.t("used","individual");
x.t("manage","ethernet");
x.t("service","example");
x.t("service","enabling");
x.t("service","i.e");
x.t("service","original");
x.t("service","usage");
x.t("service","port");
x.t("cards","example");
x.t("cards","four-port");
x.t("cards","auto");
x.t("cards","felc");
x.t("ingress-mode","labels");
x.t("ingress-mode","disables");
x.t("following","example");
x.t("following","table");
x.t("following","command");
x.t("following","rules");
x.t("following","mechanisms");
x.t("following","configures");
x.t("either","full");
x.t("system","tag");
x.t("system","supports");
x.t("system","assumes");
x.t("system","high");
x.t("system","downtime");
x.t("system","provides");
x.t("system","alert");
x.t("system","allowing");
x.t("system","facilities");
x.t("system","return");
x.t("system","used");
x.t("system","using");
x.t("system","conditions");
x.t("individual","lcs");
x.t("model","addition");
x.t("model","threshold");
x.t("model","snmp");
x.t("model","system");
x.t("model","model");
x.t("percent","low");
x.t("percent","utilization");
x.t("special","processing");
x.t("tagging","supported");
x.t("using","command");
x.t("using","alarm");
x.t("using","printable");
x.t("using","following");
x.t("setting","usage");
x.t("setting","causes");
x.t("bring","port");
x.t("traps","enabled");
x.t("traps","link");
x.t("traps","important");
x.t("traps","located");
x.t("traps","logs");
x.t("traps","monitoring");
x.t("traps","snmp");
x.t("traps","created");
x.t("minimize","and/or");
x.t("warning","alarm");
x.t("differentiate","data");
x.t("containing","logical");
x.t("conjunction","ports");
x.t("restores","default");
x.t("restores","specified");
x.t("restores","port-level");
x.t("restores","port\u2019s");
x.t("manually","configured");
x.t("manually","issue");
x.t("returns","exec");
x.t("returns","global");
x.t("deleted","reconfigured");
x.t("deleted","master");
x.t("across","ports");
x.t("per","line");
x.t("per","card");
x.t("per","port");
x.t("trap","link");
x.t("trap","link-status");
x.t("member","command");
x.t("member","group");
x.t("member","aggregated");
x.t("cabling","interface");
x.t("maintains","previously");
x.t("crossing","and/or");
x.t("therefore","ethernet");
x.t("therefore","avoid");
x.t("associated","specific");
x.t("associated","subscribers");
x.t("associations","important");
x.t("without","additional");
x.t("port\u2019s","interface");
x.t("port\u2019s","default");
x.t("port\u2019s","speed");
x.t("port\u2019s","primary");
x.t("labeled","link");
x.t("rj45","sets");
x.t("rj45","media");
x.t("rj45","sfp");
x.t("flexibility","configuration");
x.t("descriptive","text");
x.t("operational","state");
x.t("shutting","down");
x.t("removed","service");
x.t("conditions","within");
x.t("conditions","potentially");
x.t("conditions","immediate");
x.t("conditions","temporary");
x.t("conditions","using");
x.t("log","messages");
x.t("exceeded","within");
x.t("specify","identify");
x.t("server","subscriber-vlan");
}
